# Ugly Code

Welcome to Ugly code, the ugliest code you'll probably ever see, poorly commented, unnecessarily complicated, most of it is useless, and I can't imagine why anyone would want to use it.

### Usage
The crapy code presents itself in the form of a single page application also known as SPA. Its purpose is to calculate simple operations such as additions, multiplications, etc.

### What to do
You should just read the code and comments because the application is just useless garbage.
